Subject: Re: [lojban] Toward a {ce'u} record

From: [email-masked]
Date: Sun, 19 Aug 2001 15:14:14 EDT

In a message dated 8/19/2001 12:33:59 PM Central Daylight Time, 
[email-masked] writes:

> self -love is le ka ce'uxino prami ce'uxino, which might be shortened 
> somehow 
> > (to, for example, {le ka prami ce'uxino}) but probably shouldn't be.
> 
> That's way too complicated. What's wrong with {le ka ce'u prami ri}?
> 

I don't know; I didn't think of it. Is it legal? I don't see why not 
immediately. Is it generalizable? Less clear, because of the vaguenss of 
the {rV} series, but the {le nei} or {le no'u} (depending) series would 
always work. 
Are there rules about anaphora of bound variables other than repetition 
within scope?